[mythtv-users] 0.18.1-fixes library version conflict

Torsten Crass torsten.crass at bioinf.med.uni-goettingen.de
Mon Dec 19 09:46:29 EST 2005


you were absolutely right! I don't know how *that* could escape my 
attention, but I obviously forgott to uninstall Matt's libmyth 
package... (How embarrasing! ;-) After another recompile I was able to 
launch the backend without any problem, and even the frontend seems to 
work fine! (Haven't thoroughly tested it, though -- just had a quick 
glance at the GUI...)

Thanks again --


More information about the mythtv-users mailing list